/* CLASSIC BANNER */
.container-banner .banner-overlay {   
    height: max(300px, 50vh); /* by default is 50vh in Cassiopeia */ 
}
@media (min-width: 768px) {
    .container-banner .banner-overlay {   
        height: max(300px, 45vh);
    }
}
@media (min-width: 992px) {
    .container-banner .banner-overlay {   
        height: max(300px, 40vh);
    }
}
@media (min-width: 1200px) {
    .container-banner .banner-overlay {   
        height: max(300px, 35vh);
    }
}

/* Taille des colonnes */
body.wrapper-fluid .site-grid {
grid-template-columns: [full-start] minmax(0,1fr) [main-start] minmax(0,35%) minmax(0,25%) minmax(0,25%) minmax(0,15%) [full-end]
}/

/* LES CLASSES */
.custom1 {
  --cassiopeia-color-primary: #d92a25; /* couleur de la cellule avec lien */
  --cassiopeia-color-link: #deff00;
  --cassiopeia-color-hover: #ea9113; /* couleur de la cellule survolé */
}

/* LES TITRES */
h3 {
    font-size: 15px;
}